<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Sprint MMS Settings" group="MMS" checked="False">
<Tip>These will set Arcsoft 3.0.26.11 to use the necessary server settings for Sprint</Tip>
<Guid type="p">ffffffff-75ff-4ea9-8463-683e367d3846</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/19/2007</OEMDate>
</Item>
</Items>

